﻿.main-text h1 {
    font-family:var(--font-body);
    font-size:44px;
    font-weight:600;
    color:var(--black);
}
.main-text h2 {
    font-family: var(--font-body);
    font-size: 44px;
    font-weight: 600;
    color: #a6a6a6;
}

.hidden-chg h4 {
    font-size:22px;
}

.hidden-chg img {
    max-height:120px;
}

.support {
    width: 30%;
    padding:10px;
}

.support img {
    position:absolute;
    width:32px;
    top:10px;
    left:10px;
}

.support h4 {
    color:#545454;
    padding-top:70px;
    padding-right:10px;
    font-size:52px;
    font-weight:500;
    margin:0!important;
    text-align:right;
}

.support p, .commissions h4, .trading h4 {
    font-size:22px;
    font-weight:500;
    margin-bottom:0px;
}

.brd-grey {
    border: solid 1px #d9d9d9;
}

.commissions {
    padding: 15px;
}

.commissions img {
    position:absolute;
    right:40px;
    bottom:20px;
    width:55%;
}

.trading {
    padding:15px 15px 30px;
}

.trading img {
    max-height:85px;
    float:right;
    padding-right:10px;
}

.trusted {
    background:var(--black-to-grey-v);
    padding: 15px 15px 10px;
}

.trusted img {
    max-height:20px;
    margin-bottom:10px;
}

.trusted h4 {
    font-size:18px;
}

.spreads {
    padding:30px 20px 20px;
}

.spreads h4 {
    font-size:28px;
    font-weight:600;
}

.spreads h4 span {
    color:#b4b4b4;
}

.sec-free h2 {
    font-size:36px;
    font-weight:500;
}
.sec-free h2 span {
    color:var(--grey);
}
.sec-free .btn-gb {
    border:solid 1px #545454;
}

.free-box {
    min-height: 575px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius:20px;
    overflow:hidden;
}

.free-box > div {
    width:100%;
    height:100%;
    background-color:transparent;
    border:solid 2px black;
    border-radius:20px;
}

.free-box .free-btn {
    width:105px;
    height:40px;
    font-size:var(--font-sz);
    text-align:center;
    position:absolute;
    right:20px;
    top:20px;
    border-radius:50rem;
}

.free-box .free-btn > div {
    width:103px;
    height:38px;
    background-color:var(--black);
    color:var(--white);
    position:absolute;
    top:1px;
    left:1px;
    display:flex;
    justify-content:center;
    align-items:center;
    border:0px;
    border-radius:50rem;
}

.free-box .free-text {
    position: absolute;
    left: 20px;
    bottom: 40px;
}

.free-box .free-text h3 {
    font-size:30px;
    font-weight: 500;
    line-height:1em;
    color: var(--white);
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.free-box .free-text p {
    font-size: 18px;
    font-weight: 500;
    margin:0px;
}

/*.free-box img {
    width:calc(100% + 5px);
    height:100%;
    position:absolute;
    top:0;
    left:-2px;
}*/

.free-blue-box {
    background-image: url('/assets/images/fees-charges/free-account-opening.png');
}

.free-blue-box .free-btn {
    background:linear-gradient(90deg,#3a8bfc,#000952);
}

.free-blue-box .free-text h3 {
    text-shadow: 0 0 1px rgba(0, 20, 99, 0.95), 0 0 3px rgba(2, 21, 99, 0.75), 0 0 9px rgba(2, 21, 99, 0.44);
}

.free-blue-box .free-text p {
    color: #021252;
}

.free-red-box {
    background-image: url('/assets/images/fees-charges/free-account-deactivation.png');
}

.free-red-box .free-btn {
    background:linear-gradient(90deg,#ffa17e,#b85003);
}

.free-red-box .free-text h3 {
    text-shadow: 0 0 1px rgba(85, 34, 0, 0.95), 0 0 3px rgba(85, 36, 2, 0.75), 0 0 9px rgba(85, 36, 2, 0.44);
}

.free-red-box .free-text p {
    color: #421c02;
}

.free-green-box {
    background-image: url('/assets/images/fees-charges/free-deposits.png');
}

.free-green-box .free-btn {
    background:linear-gradient(90deg,#ebfb36,#148e09);
}

.free-green-box .free-text h3 {
    text-shadow: 0 0 1px rgba(10, 85, 0, 0.95), 0 0 3px rgba(11, 85, 1, 0.75), 0 0 9px rgba(11, 85, 1, 0.44);
}

.free-green-box .free-text p {
    color: #094201;
}

/*.blue-box .free-text > div {
    filter: drop-shadow(rgba(0, 20, 99, 0.95) 0px 0px 0.605219px) drop-shadow(rgba(2, 21, 99, 0.75) 0px 0px 3.02609px) drop-shadow(rgba(2, 21, 99, 0.44) 0px 0px 9.07828px);
}*/

.sec-spread .btn-black {
    flex: 1;
    max-width: 150px;
}

@media (max-width:1024px) {
    .sec-part-main p {
        font-size:16px;
    }
}

@media (max-width:767.98px) {
    .flex-sm-col {
        flex-direction:column;
        row-gap: 1rem;
    }
    .flex-sm-col > div {
        width:100%;
    }
    .hidden-chg img {
        position:relative;
        bottom:3px;
    }
    .commissions img {
        position: unset;
        float: right;
        padding-right: 10px;
    }
}